ISCS#FEP - Feature #1830

QT00ehgraph,000000,0000000000000000,00 Bug
11/22/2021 11:21 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

11/22/2021

100%
0.00 hour
0.00 hour

Description

1.0000,000000,000000,00000,00000.
2.0000,0000,000000,000,00000.
3.0000,00,00,00,0000,0000,00000,000000.

History

#1 - 11/22/2021 11:21 AM - shixun yan

- Status changed from New to In Progress

#2 - 11/26/2021 06:44 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
